html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
menu,
nav,
section,
time,
mark,
audio,
video,
details,
summary {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: normal;
    vertical-align: baseline;
    background: transparent
}

article,
aside,
figure,
footer,
header,
nav,
section,
details,
summary {
    display: block
}

html {
    box-sizing: border-box
}

*,
*:before,
*:after {
    box-sizing: inherit
}

img,
object,
embed {
    max-width: 100%
}

html {
    overflow-y: scroll
}

ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

th {
    font-weight: bold;
    vertical-align: bottom
}

td {
    font-weight: normal;
    vertical-align: top
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

input,
select {
    vertical-align: middle
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
}

input[type="radio"] {
    vertical-align: text-bottom
}

input[type="checkbox"] {
    vertical-align: bottom
}

.ie7 input[type="checkbox"] {
    vertical-align: baseline
}

.ie6 input {
    vertical-align: text-bottom
}

select,
input,
textarea {
    font: 99% sans-serif
}

table {
    font-size: inherit;
    font: 100%
}

small {
    font-size: 85%
}

strong {
    font-weight: bold
}

td,
td img {
    vertical-align: top
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

pre,
code,
kbd,
samp {
    font-family: monospace, sans-serif
}

.clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer
}

button,
input,
select,
textarea {
    margin: 0
}

button,
input[type=button] {
    width: auto;
    overflow: visible
}

.ie7 img {
    -ms-interpolation-mode: bicubic
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

* {
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    -moz-osx-font-smoothing: grayscale
}

html,
body {
    height: 100%;
    position: relative
}

.slick-list,
.slick-track {
    height: 100%
}

body {
    position: relative;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease
}

#burgerlab,
#about,
#menu,
#contact {
    padding: 50px;
    overflow: hidden;
    margin-bottom: 20%;
    min-height: 100%
}

#gluten {
    position: absolute;
    bottom: 10px;
    left: 20px;
    color: #acaeb0;
    font-family: 'cmu';
    font-weight: 800;
    font-style: italic
}

#menu {
    overflow: visible !important
}

.slick-prev,
.slick-next {
    display: none !important
}

#about,
#menu,
#contact {
    position: relative;
    padding: 50px;
    overflow: hidden;
    margin-bottom: 20%;
    min-height: 100%
}

#mobile-menu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    padding: 45px 30px;
    z-index: 99;
    font-size: 40px;
}

#mobile-menu:hover {
    color: #ff610d
}

#contact {
    margin-bottom: 0;
}

#contact article {
    float: left;
    min-width: 300px;
    margin-bottom: 50px;
    margin-left: 50px;
}

#contact article p span {
    width: 50%;
    display: inline-block;
    font-weight: 800
}

#contact article:first-child {
    margin-left: 0
}

#contact .map {
    float: left;
    min-width: 300px;
    margin-bottom: 50px;
    margin-left: 50px;
    border: 2px solid #000
}

#contact p {
    margin-bottom: 5px
}

#contact a {
    color: #ff610d;
}

#contact a:hover {
    color: #000
}

#footer {
    background: #000;
    width: 100%;
    padding: 0 50px;
    color: #fff;
    position: relative;
    line-height: 75px;
    bottom: 0;
}

#footer img {
    display: inline-block;
    position: relative;
    height: 25px;
    width: auto;
    top: 7px
}

#footer span {
    font-family: arial;
    padding-left: 15px
}

#footer a.malt {
    float: right;
    display: block;
    color: #fff;
}

#footer a.malt:hover {
    color: #ff610d
}

.day {
    display: block;
}

.day a {
    color: #ff610d;
    border-bottom: 2px solid #ff610d;
}

.day a:hover {
    color: #000;
    border-color: #000
}

.night {
    display: none
}

#side-menu #menulog {
    position: relative;
    top: -5px;
}

#side-menu #menulog a {
    background: #fff !important;
    border: 2px solid #000 !important;
    font-size: 16px;
    display: block;
    color: #000;
}

#side-menu #menulog a:hover {
    background: #ff610d !important
}

#night #mobile-menu {
    color: #fff
}

#night #burgerlab {
    background-color: #000;
    background-image: url("../images/stripes-night.svg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 0 0;
}

#night #burgerlab ul.social li a {
    background-image: url("../images/hexagon-white.svg");
}

#night #burgerlab ul.social li a span {
    color: #000;
}

#night #burgerlab ul.social li a span:hover {
    color: #ff610d
}

#night ul#main-menu li span.icon {
    color: #fff;
}

#night ul#main-menu li span.icon:hover {
    color: #ff610d
}

#night .night {
    display: block
}

#night .day {
    display: none
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #ff610d
}

#bbb {
    padding: 49px 0 0 100px;
}

#bbb img {
    position: relative;
    top: -6px
}

body {
    background-color: #fff;
    color: #000;
    background-image: url("../images/top-fade.svg");
    background-repeat: no-repeat;
    background-position: top left;
    font-family: campton;
    background-attachment: fixed
}

#stripes {
    position: fixed;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    right: 0;
    top: 0;
    width: 39px;
    background-image: url("../images/stripes.svg");
    height: 100%;
}

#stripes.dark {
    background-image: url("../images/stripes-dark.svg")
}

#logo {
    font-size: 100px;
    padding: 70px 0 0 70px;
    position: fixed;
    z-index: 10;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#logo img {
    width: 70px
}

ul#main-menu,
ul#mobile-full {
    position: fixed;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: right 1s ease;
    transition: right 1s ease;
    z-index: 9;
    padding: 2.5vh 0;
    right: 5px;
    top: 0;
}

ul#main-menu li,
ul#mobile-full li {
    display: block;
    margin-bottom: 0%;
    cursor: pointer;
}

ul#main-menu li:hover,
ul#mobile-full li:hover {
    color: #ff610d
}

ul#main-menu li span.icon,
ul#mobile-full li span.icon {
    font-size: 37vh;
    line-height: .85;
    display: block;
    text-align: left
}

#bb {
    display: none;
    background: rgba(0, 0, 0, 0.75);
    width: 100%;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    z-index: 88;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    position: fixed;
    height: 100%;
}

#bb #m-close {
    position: absolute;
    top: 0;
    left: 0;
    padding: 45px 35px;
    font-size: 40px;
    color: #ff610d;
    cursor: pointer
}

ul#mobile-full {
    position: absolute;
}

ul#mobile-full li span.icon {
    color: #fff;
}

ul#mobile-full li span.icon:hover {
    color: #ff610d
}

ul#side-menu {
    position: fixed;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: right .5s ease;
    transition: right .5s ease;
    z-index: 5;
    padding: 30px 0;
    right: -40px;
    top: 0;
}

ul#side-menu li {
    display: block;
    margin-bottom: 0%;
    background: none;
    color: #fff;
    width: 100px;
    height: 65px;
    cursor: pointer;
}

ul#side-menu li a {
    color: #fff;
    background: #000;
    font-size: 40px;
    font-weight: 800;
    padding: 5px 50px 5px 10px;
}

ul#side-menu li a:hover {
    background: #ff610d !important
}

ul#side-menu li span.icon {
    font-size: 100px;
    line-height: .85;
    display: block;
    text-align: left
}

#hometext {
    position: absolute;
    bottom: 0;
    padding: 50px;
    left: 0;
    max-width: 500px;
}

#hometext h3 {
    color: #ff610d;
    font-size: 25px;
    font-family: cmu;
    font-weight: bold;
    font-style: italic
}

#hometext p {
    color: #aaa;
    font-weight: bold;
    font-size: 18px
}

article {
    border: 2px solid #000;
    position: relative;
    max-width: 550px;
    padding: 200px 0 40px;
}

article p {
    font-size: 16px;
    font-weight: 800;
    line-height: 24px;
    margin-bottom: 30px
}

article h3 {
    position: absolute;
    top: 140px;
    right: -40px;
    font-weight: 800;
    font-size: 60px
}

#about article,
#contact article {
    padding-left: 20px;
    padding-right: 20px
}

.hid {
    visibility: hidden !important;
    opacity: 0
}

.labelz {
    visibility: hidden !important
}

#contact article,
#menu article {
    max-width: 300px;
    position: relative;
    z-index: 5;
}

#contact article .sub-menu,
#menu article .sub-menu {
    max-width: 100%;
}

#contact article .sub-menu .lll,
#menu article .sub-menu .lll {
    margin: 10px 20px 5px !important
}

#contact article .sub-menu li,
#menu article .sub-menu li {
    display: block;
    margin-bottom: 0;
    font-weight: 800;
}

#contact article .sub-menu li a,
#menu article .sub-menu li a {
    padding: 10px 20px;
    display: block;
}

#contact article .sub-menu li a .price,
#menu article .sub-menu li a .price {
    color: #fff;
    font-weight: bold
}

#contact article .sub-menu li.current,
#menu article .sub-menu li.current {
    background: #000;
}

#contact article .sub-menu li.current a,
#menu article .sub-menu li.current a {
    color: #fff
}

#contact #burgers,
#menu #burgers {
    position: absolute;
    z-index: 2;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}

#contact #burgers .burger,
#menu #burgers .burger {
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    width: 100%;
}

#contact #burgers .burger .burger-container,
#menu #burgers .burger .burger-container {
    background: #fff;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    text-align: center;
    display: table;
    height: 100%;
    margin: auto
}

#contact #burgers .burger .burger-wrapper,
#menu #burgers .burger .burger-wrapper {
    display: table-cell;
    vertical-align: middle
}

#contact #burgers .burger .ingredient,
#menu #burgers .burger .ingredient {
    display: block;
    position: relative;
    height: 7.5vh;
    margin: auto;
}

#contact #burgers .burger .ingredient:first-of-type .icon,
#menu #burgers .burger .ingredient:first-of-type .icon {
    z-index: 20;
    background: #fff
}

#contact #burgers .burger .ingredient.feature,
#menu #burgers .burger .ingredient.feature {
    cursor: pointer;
}

#contact #burgers .burger .ingredient.feature:hover .icon,
#menu #burgers .burger .ingredient.feature:hover .icon {
    color: #ff610d
}

#contact #burgers .burger .ingredient.focus .iii,
#menu #burgers .burger .ingredient.focus .iii {
    overflow: visible;
}

#contact #burgers .burger .ingredient.focus .iii .icon,
#menu #burgers .burger .ingredient.focus .iii .icon {
    color: #ff610d;
    background: #000;
    z-index: 99;
}

#contact #burgers .burger .ingredient.focus .iii .icon:before,
#menu #burgers .burger .ingredient.focus .iii .icon:before {
    outline: 2vh solid #000
}

#contact #burgers .burger .ingredient.focus .iii .icon:after,
#menu #burgers .burger .ingredient.focus .iii .icon:after {
    content: '';
    position: absolute;
    left: -1px;
    display: block;
    top: 0;
    width: 101%;
    height: 101%;
    background: none
}

#contact #burgers .burger .ingredient.focus .information,
#menu #burgers .burger .ingredient.focus .information {
    visibility: visible;
    opacity: 1
}

#contact #burgers .burger .iii,
#menu #burgers .burger .iii {
    overflow: hidden
}

#contact #burgers .burger .lines,
#menu #burgers .burger .lines {
    position: absolute;
    left: calc(50% - 0.5vh);
    top: -1.5vh;
    z-index: 9;
    pointer-events: none;
    width: 1vh
}

#contact #burgers .burger .star,
#menu #burgers .burger .star {
    position: absolute;
    left: calc(50% - 11vh);
    top: 2.5vh;
    font-size: 0;
}

#contact #burgers .burger .star .icon-star,
#menu #burgers .burger .star .icon-star {
    font-size: 2vh;
    color: #ff610d;
    top: 2vh
}

#contact #burgers .burger div.labelx,
#menu #burgers .burger div.labelx {
    position: absolute;
    top: -5.5vh;
    font-family: campton;
    font-weight: 800;
    left: 0;
    text-align: left;
    font-size: 4vh;
    padding: 0 0 0 1vh;
    color: #ff610d;
    width: 100%;
    z-index: 9999
}

#contact #burgers .burger div.textx,
#menu #burgers .burger div.textx {
    position: absolute;
    bottom: -5.5vh;
    font-family: campton;
    font-weight: 800;
    left: 0;
    text-align: left;
    font-size: 4vh;
    padding: 0 0 0 1vh;
    color: #ff610d;
    width: 100%;
    z-index: 9999;
}

#contact #burgers .burger div.textx img,
#menu #burgers .burger div.textx img {
    display: inline-block;
    height: 3vh;
    width: auto
}

#contact #burgers .burger .icon,
#menu #burgers .burger .icon {
    font-size: 18vh;
    line-height: 0;
    outline: 0 solid #fff;
    position: relative;
    background: #fff;
    top: 4vh
}

#contact #burgers .burger .name,
#menu #burgers .burger .name {
    position: absolute;
    display: block;
    text-align: left;
    min-width: 20vh;
    line-height: 2.5vh;
    font-size: 2vh;
    left: 125%;
    top: 25%;
    font-family: cmu;
    font-weight: 800;
    font-style: italic;
}

#contact #burgers .burger .name:before,
#menu #burgers .burger .name:before {
    display: block;
    content: "\2014";
    position: absolute;
    height: 1vh;
    width: 2vh;
    top: 0;
    left: -2vh
}

#contact #burgers .burger .information,
#menu #burgers .burger .information {
    position: absolute;
    visibility: hidden;
    cursor: default;
    opacity: 0;
    background: #fff;
    padding: 60px 20px 20px;
    color: #000;
    font-size: 14px;
    text-align: left;
    font-family: campton;
    font-weight: 800;
    line-height: 24px;
    border: 2px solid #000;
    z-index: 999;
    left: 21vh;
    bottom: -2vh;
    min-width: 350px;
}

#contact #burgers .burger .information p,
#menu #burgers .burger .information p {
    font-family: campton;
    font-weight: 800
}

#contact #burgers .burger .information .close,
#menu #burgers .burger .information .close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    font-size: 20px;
}

#contact #burgers .burger .information .close:hover,
#menu #burgers .burger .information .close:hover {
    color: #ff610d
}

#contact h3,
#menu h3 {
    font-size: 100px;
    right: -45px;
    top: 100px
}

.item {
    background-image: url("../images/hexagon.svg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 175px;
    position: relative;
    width: 150px;
    margin-bottom: 50px;
    display: table;
    vertical-align: middle;
}

.item div {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    line-height: 1.5;
    font-family: campton;
    font-weight: 800;
}

.item div span {
    color: #999;
    font-family: campton;
    font-weight: 800
}

.left,
.right {
    display: inline-block;
    position: relative
}

.left {
    margin: 0 25px;
    top: -50px;
    left: 150px;
}

.left div.moreinfo {
    position: absolute;
    color: #000;
    top: 50px;
    left: -160px;
    font-family: cmu;
    font-style: italic;
    text-align: right;
    width: 150px
}

.right {
    margin: 0 25px;
    top: 50px;
    left: 150px;
}

.right div.moreinfo {
    position: absolute;
    color: #000;
    top: 50px;
    right: -160px;
    font-family: cmu;
    font-style: italic;
    text-align: left;
    width: 150px
}

.burger-title,
.slick-prev,
.slick-next {
    display: none
}

.lister {
    display: none
}

#burger-blocker {
    width: 100%;
    height: 100%;
    opacity: 1;
    text-align: center;
    color: #000;
    display: table;
    display: none;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
}

#burger-blocker #cc {
    display: table;
    width: 100%;
    height: 100%
}

#burger-blocker ul {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

#burger-blocker ul li {
    display: block;
    vertical-align: middle;
    font-family: cmu;
    font-weight: 800;
    line-height: 7.5vh;
    font-style: italic
}

.lll {
    height: 5px;
    width: 40px;
    margin: 5px 0 10px;
    background: #000;
}

.lll.orange {
    background: #ff610d
}

ul.social li {
    display: inline-block;
    margin: 0 5px 0 0;
}

ul.social li a {
    color: #fff;
    display: block;
    height: 60px;
    width: 50px;
    line-height: 60px;
    font-size: 20px;
    text-align: center;
    background-repeat: no-repeat;
    background-image: url("../images/hexagon.svg");
    background-size: contain;
    background-position: center center;
}

ul.social li a span {
    color: #fff;
    text-align: center;
    position: relative;
    left: 1px;
    top: -1px;
    display: block;
    line-height: 60px;
    width: 50px;
    height: 60px;
}

ul.social li a span:hover {
    color: #ff610d
}

html.lt9 .burger,
html.lt9 #burgers,
html.lt9 #main-menu {
    display: none !important
}

@media screen and (max-width:1460px) {
    #contact article {
        clear: left;
        margin-left: 0
    }
}

@media screen and (max-width:1075px),
(max-height:800px) {
    .burger-container.more {
        width: 60%
    }
    .left,
    .right {
        margin: 0 0 !important;
        top: 0 !important;
        left: 0 !important;
        vertical-align: top !important;
        width: 100%;
        display: block;
    }
    .left .item,
    .right .item {
        background: none !important;
        height: auto;
        text-align: center;
        display: block;
        margin: 20px 0;
        width: auto;
    }
    .left .item div,
    .right .item div {
        color: #000;
        display: block;
        text-align: center;
    }
    .left .item div br,
    .right .item div br {
        display: none
    }
    .left .item .moreinfo,
    .right .item .moreinfo {
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        position: relative
    }
}

@media screen and (max-width:1075px) {
	#menu article {
    	display: block !important;
    	max-width: 100%;
	}
	#menu h3 {
		right: 17px !important;
	}
    ul#mobile-full li span.icon {
        font-size: 33vh !important
    }
    .feature .icon {
        color: #000 !important
    }
    #bb,
    #mobile-menu {
        display: block
    }
    #main-menu,
    #side-menu,
    #stripes,
    .burger-wrapper .ingredient .name {
        display: none !important
    }
    #menu #burgers .burger .icon,
    #menu #burgers .burger .burger-container {
        background: none !important
    }
    #logo {
        padding: 20px 0 0 20px
    }
    #burgerlab,
    #about,
    #menu,
    #contact {
        padding: 10px
    }
    #bbb {
        padding: 39px 0 0 90px
    }
    #hometext {
        padding: 20px
    }
    .star {
        display: none
    }
    #footer {
        padding: 0 20px;
        line-height: 75px
    }
    .burger {
        background: none
    }
    #about article,
    #contact article {
        max-width: 100%
    }
    #contact article h3,
    #about article h3 {
        right: 20px
    }
    .map {
        display: none
    }
    #contact article,
    #contact .map {
        min-width: 100%;
        margin-left: 0
    }
    .burger-title {
        display: block;
        position: absolute;
        bottom: 0;
        font-size: 2vh;
        padding: 0 20px 20px;
        left: 0;
        width: 100%;
        text-align: center;
        font-family: campton;
        font-weight: bold;
    }
    .burger-title span {
        display: inline-block;
        background: #fff;
        font-weight: 800
    }
    .next_button,
    .prev_button {
        display: block;
        position: absolute;
        border: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        z-index: 999;
        font-family: campton;
        font-weight: 800;
        padding: 6vh 4vh;
        cursor: pointer;
        top: 50%;
        margin-top: -6vh;
    }
    .next_button:hover,
    .prev_button:hover {
        opacity: .5
    }
    .prev_button {
        left: 3vh;
        background-image: url("../images/left-arrow.svg");
        background-size: 30%;
        background-repeat: no-repeat;
        background-position: center center
    }
    .next_button {
        right: 3vh;
        background-image: url("../images/right-arrow.svg");
        background-size: 30%;
        background-repeat: no-repeat;
        background-position: center center
    }
}

@media screen and (max-width:600px) {
    article p,
    #hometext p {
        font-size: 20px;
        line-height: 30px;
        color: #000
    }
    #footer {
        font-size: 13px;
    }
    #footer img {
        height: 20px;
        top: 4px
    }
    .burger-title {
        bottom: 0
    }
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}